a:link {
	color: #065171;
	text-decoration:  underline;
}
a:visited {
	color: #065171;
	text-decoration:  underline;
}
a:hover {
	color: #C00;
	text-decoration:  none;
}

a:active {
	color: #065171;
	text-decoration:  underline;
}



body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#contenitore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FFF;
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	width: 700px;
	color: #065171;
	margin-top:-25px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

#contenitore .box {
background-color: #e9f0f5;
	padding: 15px;
	width: 610px;
	margin-left: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	list-style-image: url(../img/ball.gif);
}


.titolo {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #065171;
	font-size: 25px;
}


#box-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #065171;
	background-image: url(../img/coccarda.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 650px;
	padding-left: 50px;
	padding-top: 14px;
	margin-top: 30px;
}


#space {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #065171;
	height: 650px;
	width: 650px;
	padding-left: 50px;
	padding-top: 14px;
	margin-top: 30px;
}




#box-title2 {
	width: 635px;
	padding-left: 50px;
	padding-top: 14px;
	margin-top: 30px;
	padding-right: 15px;
	
}


#box {
	background-color: #e9f0f5;
	padding: 15px;
	width: 610px;
	margin-left: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	list-style-image: url(../img/ball.gif);
}

#box-contact {
	background-color: #e9f0f5;
	width: 610px;
	margin-left: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	list-style-image: url(../img/ball.gif);
	background-image: url(../img/contact.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 156px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#box-mail {
	background-color: #e9f0f5;
	width: 610px;
	margin-left: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	list-style-image: url(../img/ball.gif);
	background-image: url(../img/mail.png);
	background-repeat: no-repeat;
	background-position: right;
	padding: 15px;
}


#box-fax {
	background-color: #e9f0f5;
	width: 610px;
	margin-left: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	list-style-image: url(../img/ball.gif);
	background-image: url(../img/fax.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	height: 130px;
}



.sottotitolo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
ul {
	padding-left:20px;
}

li {
	padding-left:1px;
}


h1 {
	padding-top: 20px;
}
